Subject: Re: Jikes goes open source
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Fri, 12 Feb 1999 00:58:08 +0100

> I just found that on Feb 4th the IBM appleWorks JIKES java compiler
> has gone open source.  If you're interested here is the address for
> more info:
>
> http://www.alphaWorks.ibm.com/formula/JikesOS

That's definitly good news, since I have we have successfully compiled
Jikes under Cygwin. Many thanks to Mumit who has been contributing.

I'll suppose we will put a binary and source distribution of the latest
Jikes release to our project's web site in a couple of days.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]